<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="18dp"
    android:height="20dp"
    android:viewportWidth="18"
    android:viewportHeight="20">
  <path
      android:pathData="M12.168,0L0,0L0,20L18,20L18,5.724ZM16.641,6.276v0.057L11.547,6.333v-5h0.058ZM1.358,18.667L1.358,1.333h8.83v6.333h6.453v11Z"
      android:fillColor="#5b5b5b"/>
  <path
      android:pathData="M4,12.358h9.462v1h-9.462z"
      android:fillColor="#5b5b5b"/>
  <path
      android:pathData="M4,15.21h9.462v1h-9.462z"
      android:fillColor="#5b5b5b"/>
</vector>
